<?php
define('META_TITLE_PAGE', "Insertion d'un lien");
define('INSERT_LINKS', "Insertion lien hypertexte:");
define('INSERT_LINKS_TYPE', "Type: ");
define('INSERT_LINKS_URL', "URL: ");
define('INSERT_LINKS_OR', "Ou : ");
define('INSERT_LINKS_DETAIL', "Vous pouvez enter un lien ou le sélectionner dans la liste des liens internes au site. Choisissez type http pour un lien vers un site extérieur. ");
define('INSERT_LINKS_TITLE', "Title");
define('INSERT_LINKS_LANG', "langue");
?>